.slideshowContainer {
  position: fixed;
  top: 0;
  left: 0;
  background: #04172e;
  color: #fff;
  width: 100%;
  height: 100vh;
  z-index: 10000;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Chrome/Safari/Opera */
  -khtml-user-select: none;
  /* Konqueror */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently not supported by any browser */
}

.slideshowContainer .slideshowClose {
  position: absolute;
  top: 20px;
  right: 20px;
  color: #4a85a3;
  cursor: pointer;
  z-index: 2;
}
.slideshowContainer .slideshowClose i {
  font-size: 40px;
}
.slideshowContainer .slideshowControl {
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: center;
  width: 100%;
  z-index: 2;
}
.quote {
    width: 100%;
    height: 1px;
    max-width: 768px;
    margin: 0 auto;
    text-align: center;
    position: relative;
    display: flex;
    align-items: flex-end;
    opacity: 0;
    /*justify-content: center;*/
}
.quote span {
    display: block;
    margin: 0 auto;
}
.quote span.name {
    font-size: 24px;
    margin: 0 0 20px;
}
.quote span.text {
    font-size: 20px;
    line-height: 1.3em;
    margin: 0 0 10px;
    letter-spacing: -1px;
}
.quote span.author {
    text-align: center;
}
.quote.active {
    opacity: 1;
    height: 200px;
}
.slideshowContainer .slideshowControl span {
  display: inline-block;
  width: 42px;
  height: 42px;
  cursor: pointer;
}
.slideshowContainer .slideshowControl span.slideCount {
  font-family: 'Crimson Text', sans-serif;
  font-weight: 600;
  font-style: italic;
}
.slideshowContainer .slideshowControl span.slideCount span {
  display: inline;
}
.slideshowContainer .slideshowControl span.favouriteBtn {
  padding: 20px 0 0;
  width: 80px;
  height: 80px;
  text-align: center;
  vertical-align: middle;
  background: #081a31;
  color: #4a85a3;
}
.slideshowContainer .slideshowControl span.favouriteBtn i {
  font-size: 40px;
}
.slideshowContainer .slideshowControl span.favouriteBtn.active i {
    color: #f676c6;
}
.slideshowContainer .slideshowControl span i {
  vertical-align: middle;
  font-size: 20px;
}
.slideshowContainer .slideshowPlayer {
  width: 100%;
  height: 100%;
  position: relative;
}
.slideshowContainer .slideshowStart.slideshowSlide {
  height: 100%;
}
.slideshowContainer .slideshowSlide {
  background: none;
  width: 100%;
  height: calc(100% - 200px);
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.slideshowContainer .slideshowSlide.slideshowStart,
.slideshowContainer .slideshowSlide.slideshowWelcome {
    width: 100%;
}
.slideshowContainer .slideshowSlide.slideshowStart table td ,
.slideshowContainer .slideshowSlide.slideshowWelcome table td {
    text-align: center;
    vertical-align: middle;
}
.slideshowContainer .slideshowSlide table,
.slideshowContainer .slideshowSlide table td {
  width: 100%;
  height: 100%;
  text-align: center;
  padding: 3em 2em 0 0;
  vertical-align: top;
}
.slideshowContainer .slideshowSlide .gfplogo {
  position: relative;
  display: inline-block;
}
.slideshowContainer .slideshowSlide a.btn-large {
  color: #fff;
  width: 470px;
  margin: 25px 0 0;
}
.slideshowContainer .slideshowSlide a.btn-link {
  border: none;
  padding: 0;
  color: #4a85a3;
  text-decoration: underline;
  margin: 0 0 10px;
}
.slideshowContainer .slideshowSlide a.btn-link:hover {
  background: none;
  color: #fff;
}
.slideshowContainer .slideshowSlide span.note {
  color: #4a85a3;
  font-size: 26px;
  font-style: italic;
}
.slideshowContainer {
  background: url(../../../images/bg-slideshow-start.jpg) 50% 50% no-repeat;
  background-size: cover;
}
.slideshowContainer img {
    border: solid 8px #fff;
    -webkit-box-shadow: 0px 0px 32px 1px rgba(0,0,0,0.8);
    -moz-box-shadow: 0px 0px 32px 1px rgba(0,0,0,0.8);
    box-shadow: 0px 0px 32px 1px rgba(0,0,0,0.8);
}
.slideshowContainer .slideshowWelcome {
  background: url(../../../images/bg-slideshow-welcome.jpg) 50% 50% no-repeat;
  background-size: cover;
}
.slideshowContainer .slideshowWelcome h1 {
  font-size: 55px;
  margin: 25px 0 25px;
}
.slideshowContainer .slideshowWelcome h4 {
  font-family: 'Crimson Text', sans-serif;
  font-weight: 400;
  font-style: italic;
  line-height: 1.3em;
}

.shareLink {
    position: absolute;
    top: 0;
    left: 50%;
    z-index: 999;
    width: 500px;
    height: 230px;
    background: #fff;
    padding: 25px;
    border-radius: 8px;
    text-align: center;
    margin: -230px 0 0 -145px;
    color: #333;
    -webkit-box-shadow: 0px 0px 32px 1px rgba(0,0,0,0.8);
    -moz-box-shadow: 0px 0px 32px 1px rgba(0,0,0,0.8);
    box-shadow: 0px 0px 32px 1px rgba(0,0,0,0.8);
}
.shareLink:after {
    left: 50%;
    bottom: -20px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255,255,255, 0);
    border-top-color: #fff;
    border-width: 10px;
    margin-top: -10px;
}

.closeNotice {
    position: absolute;
    background: #88b7d5;
    color: #fff;
    top: 10px;
    right: 110px;
    z-index: 9999;
    display: block;
    padding: 10px 20px;
    opacity: 0;
}
.closeNotice.bounceIn {
    animation-name: bounceIn;
    animation-duration: 450ms;
    animation-fill-mode: forwards;
}
.closeNotice p {
    margin: 0;
    padding: 0;
    font-size: 20px;
}
.closeNotice span {
    display: inline-block;
    background: rgba(0,0,0,0.4);
    padding: 8px 16px;
    cursor: pointer;
    margin: 8px auto 0;
    opacity: 0.7;
    transition: all 0.1s;
}
.closeNotice span:hover {
    opacity: 1;
}
.closeNotice:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #88b7d5;
    border-width: 10px;
    margin-top: -10px;
}


/** BOUNCE IN **/

@keyframes bounceIn{
  0%{
    opacity: 0;
    transform: scale(0.3) translate3d(0,0,0);
  }
  50%{
    opacity: 0.9;
    transform: scale(1.1);
  }
  80%{
    opacity: 1;
    transform: scale(0.89);
  }
  100%{
    opacity: 1;
    transform: scale(1) translate3d(0,0,0);
  }
}


@media screen and (max-width: 640px) {
    .closeNotice {
        padding: 8px 13px;
    }
    .closeNotice p {
        line-height: 1.3em;
        font-size: 15px;
    }
    .closeNotice span {
        padding: 7px 14px;
    }
    .quote.active {
        height: auto;
        margin: 20px auto 30px;
    }
    .quote span.text {
      font-size: 15px;
    }
    .slideshowContainer .slideshowClose {
        top: 0px;
        right: 0px;
    }
    .slideshowContainer .slideshowClose i {
        font-size: 30px;
    }
    .slideshowContainer .slideshowSlide,
    .slideshowContainer .slideshowStart.slideshowSlide {
        position: relative;
        margin: 20px auto 0;
        top: auto;
        left: auto;
        width: 80%;
        height: calc(100% - 200px);
    }
    .slideshowContainer .slideshowSlide table, .slideshowContainer .slideshowSlide table td {
        padding: 0;
    }
    .slideshowSlide img {
        width: auto;
        max-width: 75vw;
        max-height: 55vh;
    }
    .closeNotice {
        right: 65px;
    }
    .closeNotice:after {
        top: 20px;
    }
    .slideshowContainer .slideshowStart.slideshowSlide h3 {
        font-size: 25px;
    }
    .slideshowContainer .slideshowSlide .gfplogo {
        max-width: 100%;
    }
    .slideshowContainer .slideshowSlide a.btn-large {
        width: 100%;
        font-size: 25px;
        height: 60px;
        line-height: 60px;
    }
    .slideshowContainer .slideshowSlide span.note {
        font-size: 18px;
        line-height: 1.5em;
    }
    .slideshowContainer .slideshowControl {
      position: fixed;
    }
    .shareLink {
        left: 2.5%;
        width: 95%;
        margin: 0 auto;
        top: auto;
        bottom: 100px;
        height: auto;
        position: fixed;
        padding: 25px 15px 15px;
    }
    .shareLink .sharelinkClose {
      top: -5px !important;
      right: -5px !important;
    }
    .shareLink h5 {
        font-size: 20px;
    }
    .shareLink p {
        font-size: 13px;
        line-height: 1.3em;
    }
    .shareLink .styledInput {
        height: auto !important;
        border: none !important;
    }
    #sharelink {
        height: 43px !important;
        line-height: 43px !important;
        font-size: 19px !important;
        width: 100% !important;
        float: none !important;
        display: block !important;
        border: solid 1px #eee;
    }
    .shareLink .btn.btn-large {
        opacity: 0 !important;
        height: 1px !important;
    }
    #sharelinkConfirm {
      padding: 0 !important;
      height: auto !important;
    }
}
